<HTML>

<HEAD>


<TITLE>Criando Tabelas</TITLE>

</HEAD>

<BODY>

<CENTER><FONT COLOR=BLUE SIZE=6>TABELA</FONT></CENTER>

<BR>

<TABLE BORDER=1> <strong>

<TR bgcolor="red">

<TD> codigo </TD>

<TD> nome </TD>

<TD> telefone </TD>

<TD> endereço </TD>

<TD> email </TD> 

</TR>

<TR bgcolor="yellow">

<TD> <br> #001 </TD>

<TD> <br> Jubileu </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> jubileulandia </TD>

<TD> <br> jubiliano@jubil.com </TD> 

</TR>

<TR bgcolor="gray">

<TD> <br> #002 </TD>

<TD> <br> sorriso </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> sorrislandia </TD>

<TD> <br> sorriso@sorri.com </TD> 


</TR>

<TR bgcolor="blue">

<TD> <br> #003 </TD>

<TD> <br> cagado </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> cagalandia </TD>

<TD> <br> caga@cags.com </TD> 


</TR>

<TR bgcolor="green">

<TD> <br> #004 </TD>

<TD> <br> porcaria </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> porcarilandia </TD>

<TD> <br> porca@porcari.com </TD> 


</TR>

<TR bgcolor="pink">

<TD> <br> #005 </TD>

<TD> <br> porrada </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> porradalandia </TD>

<TD> <br> po**@po**.com </TD> 
 

</TR>

<TR bgcolor="purple">

<TD> <br> #006 </TD>

<TD> <br> tiro </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> tirolandia </TD>

<TD> <br> tiraço@tiro.com </TD> 

</TR>

<TR bgcolor="gold">

<TD> <br> #007 </TD>

<TD> <br> correria </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> correlandia </TD>

<TD> <br> corre@core.com </TD> 


</TR>

<TR bgcolor="orange">

<TD> <br> #008 </TD>

<TD> <br> bixo </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> bixolandia </TD>

<TD> <br> bixis@bixo.com </TD> 


</TR>

<TR bgcolor="violet">

<TD> <br> #009 </TD>

<TD> <br> capoeira </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> capoeirandia </TD>

<TD> <br> capo@eira.com </TD> 


</TR>
<TR bgcolor="brown">
<TD> <br> #010 </TD>

<TD> <br> cachaçeiro </TD>

<TD> <br> (xx)xxxxxxxxx </TD>

<TD> <br> cachaçalandia </TD>

<TD> <br> cach@aça.com </TD> 

</TR>



</head>
</html>